View Issue Details

IDProjectCategoryLast Update
0020840AI War 2[All Projects] Gameplay IdeaApr 18, 2019 1:22 pm
ReportermajordomoAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.808 Custom Stacks 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020840: Show Group Numbers
DescriptionIt would be nice to show control group numbers somehow and see which ships are in each group. Maybe you only show the group number for a few seconds when they are selected to avoid clutter. A small number, clearly different from the mark number and not obscuring it would be good.
TagsNo tags attached.

Activities

BadgerBadger

Feb 24, 2019 9:23 am

manager   ~0050837

Would showing the Control Group number in a unit's hovertext work for you?

x4000Bughunter

Apr 18, 2019 1:22 pm

administrator   ~0051082

In the hovertext you can now see the fleets that ships are in, which is basically the equivalent.

Issue History

Date Modified Username Field Change
Dec 12, 2018 1:26 am majordomo New Issue
Feb 24, 2019 9:23 am BadgerBadger Note Added: 0050837
Apr 18, 2019 1:22 pm x4000Bughunter Assigned To => x4000Bughunter
Apr 18, 2019 1:22 pm x4000Bughunter Status new => resolved
Apr 18, 2019 1:22 pm x4000Bughunter Resolution open => fixed
Apr 18, 2019 1:22 pm x4000Bughunter Fixed in Version => BETA 0.850 The Arrival of Fleets
Apr 18, 2019 1:22 pm x4000Bughunter Note Added: 0051082